Gtk2::Gdk::Event::Visibility(3p)

NAME
Gtk2::Gdk::Event::Visibility

HIERARCHY
  Gtk2::Gdk::Event
  +----Gtk2::Gdk::Event::Visibility

METHODS

  visibilitystate = $eventvisibility->state ($newvalue=0)

•   $newvalue (Gtk2::Gdk::VisibilityState)

ENUMS AND FLAGS

  enum Gtk2::Gdk::VisibilityState

•   'unobscured' / 'GDK_VISIBILITY_UNOBSCURED'

•   'partial' / 'GDK_VISIBILITY_PARTIAL'

•   'fully-obscured' / 'GDK_VISIBILITY_FULLY_OBSCURED'

SEE ALSO
Gtk2

COPYRIGHT
Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.